@import url("https://fonts.googleapis.com/css2?family=Baloo+2:wght@400..800&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap");
.rectangle {
  border-radius: 5px;
  margin: 0 auto;
  background-color: #eaeaea;
  padding: 20px 10px 20px 20px;
  border: 1px solid #848484;
}
.rectangle h2 {
  margin-top: 11px;
  color: #1F1F54;
  font-weight: 700;
}
.rectangle h2 i {
  margin-right: 10px;
}
.rectangle p {
  color: #1F1F54;
  margin-top: 11px !important;
}

.category_view .product {
  display: flex;
  justify-content: center;
}
.category_view .product .view-mode-grid .product_thumbnail {
  border-radius: 5px;
  border: none;
  margin-bottom: 40px;
  transition: all 0.3s ease 0s;
  background-color: #eaeaea;
  padding: 20px;
  border: 1px solid #848484;
}
.category_view .product .view-mode-grid .product_thumbnail .caption {
  display: flex;
  flex-direction: column;
  min-height: auto !important;
}
.category_view .product .view-mode-grid .product_thumbnail .caption h3 {
  font-weight: bold;
}
.category_view .product .view-mode-grid .product_thumbnail .caption .show-loading {
  order: 2;
}
.category_view .product .view-mode-grid .product_thumbnail .caption .short-desc {
  display: block !important;
  order: 4;
}
.category_view .product .view-mode-grid .product_thumbnail .caption .reference {
  order: 1;
  display: none;
}
.category_view .product .view-mode-grid .product_thumbnail .caption .product-features {
  order: 3;
}
.category_view .product .view-mode-grid .product_thumbnail .caption .product-features .product-feature {
  align-items: initial;
  text-align: start;
  padding-left: 0;
}
.category_view .product .view-mode-grid .product_thumbnail .footer {
  height: 160px;
}
@media (max-width: 1600px) {
  .category_view .product .view-mode-grid .product_thumbnail .footer {
    height: 200px;
  }
}
.category_view .product .view-mode-grid .product_thumbnail .footer .buttons .btn.btn-info {
  background: #D4145A !important;
  border-color: #D4145A;
}
.category_view .product .view-mode-grid .product_thumbnail .photo {
  background: white;
  border: 1px solid #848484;
}
.category_view .product .view-mode-grid .product_thumbnail .photo img {
  margin: auto;
}

.blog-post article header .post-meta .posted-on {
  font-size: 12px;
}

.blog-post .subtitle {
  display: none;
}

body.blog_view .dp-card .dp-card-content {
  display: none;
}

body.post_view #widget_intro-blog {
  display: none;
}